#13 PHP 5.0.1

open
nobody
None
5
2004-08-27
2004-08-27
Anonymous
No

Since a few days I am working with PHPTriad. However,
the latest version of PHPTriad "only" contains PHP
version 4.1.1.

Meanwhile PHP 5.0.1. has appeared. Is it possible to fit
this new version separately into my present Triad-
installation?

Discussion

  • William Jacoby
    William Jacoby
    2004-10-26

    Logged In: YES
    user_id=253118

    As far as I know PHP Triad is an abadoned project, due to
    too many people expecting way too much support from the
    developer for a free product.

     
  • Logged In: NO

    it is simple and the best way is to read the manual

     
  • Logged In: NO

    yeh, its been abondoned

     
  • Logged In: NO

    how to configure the phptriad in order to run the phpmyadmin
    2.6.2? i upgraded the php4.1.1 and it work, but when the time
    i want to run the phpmyadmin 2.6.2 it run ended up in error, i
    guess you are all aware what the problem is, that why i ask
    help from you guys on how to configure the php in order to be
    able operate the mysql extension and run the phpmyadmin.
    Hope you can help me with this one. Tnx for the help guys.

     
  • Logged In: NO

    Definately need php 5.0! Without it this is useless. PHP 5
    is powerful, and here to stay.

     
  • Logged In: NO

    Should we do this manually or will we be able to have a
    PHPTriad upgrade to get PHP5 on our local servers?

     
  • Logged In: NO

    Just replace the php.exe file with whichever version of
    php.exe you want to use. I'm not sure if it works with
    v5.x but I've been doing that to switch between other
    versions for testing without any problems.

     
  • Logged In: NO

    to use phpmyadmin lastest version just download lastest
    version, go to apache/htdocs and there replace it with old
    phpmyadmin. if its not working then open phpmyadmn folder
    and locate config.php and set your root id and password in
    it it will start working, i am sad to hear that phptraid
    is an abondoned project, anyway, if you need any kind of
    help then email me at haroon@fastcreators.com CEO
    www.fastcreators.com i will help you with phptraid as well
    as with php too.

     
  • Logged In: NO

    hi